[data-component-id="incmty:domino"] {
  padding: 48px 16px;
  background-color: var(--bg-color);

  .field--name-field-description-domino {
    * + * {
      margin-top: 16px;
    }

    ol, ul {
      li + li {
        margin-top: 8px;
      }
    }
  }

  & .domino__items {
    & .field__items{
      display: flex;
      flex-direction: column;
      gap: 32px;
    }
  }
}

@media only screen and (min-width: 1280px) {
  [data-component-id="incmty:domino"] {
    padding: 96px;
  }
}
